/* DNA2788298 ddctimb */
.index .bundleWrap .links-list .pz {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/pz.png);}
.index .bundleWrap .links-list .cjdi {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/cjdi.png);}
.index .bundleWrap .links-list .fi {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/fi.png);}
.index .bundleWrap .links-list .pv {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/pv.png);}
.index .bundleWrap .links-list .gcab {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/gcab.png);}
.index .bundleWrap .links-list .clb {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/clb.png);}
.index .bundleWrap .links-list .qt {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/qt.png);}
.index .bundleWrap .links-list .rh {background-image:url(/sites/s/sandsautogroupquakertownprofilev9/images/rh.png);}
.index .bundleWrap .links-list .cl-b.ui-state-hover {background-position:0 0;opacity:.75;filter:alpha(opacity=75);}
.index .bundleWrap .links-list .cl-b .ui-button-text {text-indent:-9999em;}

/* DNA3212558 ddcdrewc  DNA3593479 ddcscottg */
.inventory-listing-default .inventoryList .hproduct .pricing-area {width:26%;}
.inventory-listing-default .inventoryList .hproduct .description { width: 40%; }
.hproduct .pricing .final-price .label {text-align:center;}
.ttal {font-size:9px;font-weight:normal;}
.gnhf {color:#ff0000;text-decoration:underline;font-size:90%;font-weight:bold;clear:both;text-align:center;}
.inventory-detail-pricing .ttal {text-align:right;}
.inventory-detail-pricing .gnhf {font-size:120%;}

/* ddcjonathana DNA3242295 */
.miniDisclaimer, .inventory-detail-pricing .pricing span {display:inline;font-size:12px;display:inline;}
.red {color:#ff0000;}
.block, .miniDisclaimer, .inventory-detail-pricing .pricing span.block {display:block;}
.miniDisclaimer.red.block {text-decoration: underline; font-style: normal;}
.inventory-listing-default .incentive-list {width: 100%;}